Package javax.validation

# Interface ConstraintValidator<A extends Annotation,T>

public interface ConstraintValidator<A extends Annotation,T>

Version:
  $Rev$ $Date$

## Method Summary

Modifier and Type
Method
Description
`void`
`initialize(A constraintAnnotation)`
`boolean`
`isValid(T value, ConstraintValidatorContext context)`

## Method Details

### initialize

void initialize(A constraintAnnotation)

### isValid

boolean isValid(T value, ConstraintValidatorContext context)